Subject: bug#8179: 24.0.50; vc thinks that SVN takes care of all my files

From: Stefan Monnier <[email-masked]>
Date: Tue, 15 Mar 2011 15:04:04 -0400

> If it's not possible, it should be moved to the end of the list.

I think the better approach is to use a "breadth first search".

        Stefan